.body{
	background-color: rgb(255, 255, 255);
}

.title{
	font-size: 4ex;
 	font-family: Arial, Helvetica, sans serif;
}

.title1{
 	font-size: 3ex;
 	font-family: Arial, Helvetica, sans serif;
	background-color: rgb(221, 238, 221);
}

.title2{
 	font-size: 2ex;
 	font-family: Arial, Helvetica, sans serif;
	font-weight: bold;
}

.contain{
 	font-family: Arial, Helvetica, sans serif;
}

.precision{
	font-family: Arial, Helvetica, sans serif;
	font-style: italic;
	font-size: 14px;
}

.menu{
 	font-family: Arial, Helveltica, sans serif;
        text-align: center;
}

.currentlink{
	font-style: "italic";
        font-size: 70%;
}

.note{
 	font-size: 12px;
 	font-family: Arial, Helvetica, sans serif;
}

.update{
 	font-size: 10px;
 	font-family: Arial, Helvetica, sans serif;
        text-align: center;
}
